.call-to-action {
    width: 1040px;
    z-index: 1;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 20px;
}

.call-to-action + .call-to-action {
    margin-top: 40px;
}

.call-to-action__wrapper {
    background-color: #ffffff;
    -webkit-box-shadow: 0px 30px 40px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 30px 40px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px;
    flex-direction: column;
}

.call-to-action__content {
    margin-bottom: 20px;
}

.call-to-action__title {
    font-family: "Proxima Nova Bold", "Proxima Nova", Calibre, sans-serif;
    font-size: 28px;
    line-height: 28px;
    text-transform: uppercase;
    color: #0e0606;
    margin-bottom: 10px;
}

.call-to-action__text {
    font-family: "FreightTextBook", Helvetica Neue, Helvetica, Times, sans-serif;
    font-size: 24px;
    line-height: 36px;
    color: #757070;
}

.call-to-action__button {
    display: inline-block;
    width: 250px;
    height: 50px;
    line-height: 50px;
    -webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
    background-color: #c32d33;
    border: 1px solid #c32d33;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 60px;
    font-family: "Proxima Nova", Calibre, sans-serif;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    text-decoration: none;
}

@media (max-width: 767px) {
    .call-to-action__wrapper {
        flex-direction: column;
    }
}

@media (min-width: 768px) {
    .page-id-8475 .section--overlap .call-to-action {
        position: absolute;
        left: 0;
        right: 0;
        transform: translateY(50%);
        z-index: 1;
        padding: 0;
        margin: 0 auto;
    }

    .page-id-8475 .call-to-action__wrapper {
        padding: 35px 50px;
        flex-direction: row;
    }

    .page-id-8475  .call-to-action__content {
        margin-bottom: 0px;
    }

    .call-to-action__text {
        padding-right: 50px;
    }
}